img {
    border: 0px;
	margin: 0px;
    padding: 0px;
	}
a {
    color:#0D3579;
    font-weight:bold;
	text-decoration:none;
	}

a:hover {
	color:#0D3579;
    font-weight:bold;
	text-decoration:underline;
	}
a:visited {
    color:#39A2E6;
    font-weight:bold;
	text-decoration:none;
	}
	
body {
    font-size: 12px;
    font-family:tahoma, sans-serif;
    margin: 0px;
    padding: 0px;
	}
.vidy_companies {
    font-size:13px;
    font-family:tahoma, sans-serif;
    color:#38a1e6;
    font-weight:bold;
    padding-bottom:5px;
    margin-bottom:5px;
	text-align:center;
	background:url(/images/h1_back.gif) repeat-x bottom;
	}
.footer {
    border-top:1px solid #ρρρ;
    color:#888;
    padding-top:10px;
    text-align:center;
	text-shadow: 0 0 5px #888;
	font-size: 12px;
	}
.middle {
    margin-top:0px;
    background:url(/images/main_back.gif) top repeat-x;
	}
.fon{
    border-left:1px solid #dbdbdb;
    border-right:1px solid #dbdbdb;
    margin:0 2px;
	}


.main_menu{
    text-align: left;
    margin:5px 0;
}

.main_menu ul {

    padding:0px;
	margin:0px;

}
.li{
    background:url(/images/main_item.gif) no-repeat left top;
    width:320px;
    height:23px;
    display:block;
	padding-bottom:2px;
}

.main_menu a{
    padding-left:20px;
	padding-bottom:0px;
	margin-bottom:0px;
    color:#FFF;
    font-weight:normal;
    font-size:15px;
    text-decoration:none;
    display:block;
	font-family: 'Segoe UI',Tahoma,Verdana;
	padding-top:1px;
}
.main_menu a:hover{
    color:#000;
}

.passive_menu_item{
    background:url(/images/menu_item.gif) 4px 7px no-repeat;
	color:#FFF;
	text-decoration:none;
	padding-top:5px;

}
.passive_menu_item:hover{
    background:url(/images/menu_item_on.gif) 4px 7px no-repeat;	
	color:#FFF;
	text-decoration:none;
	
}

.passive_menu_item_user{
    background:url(/images/menu_item_user_2.gif) 4px 7px no-repeat;
	color:#FFF;
	text-decoration:none;
	padding-top:5px;

}
.passive_menu_item_user:hover{
    background:url(/images/menu_item_user.gif) 4px 7px no-repeat;	
	color:#FFF;
	text-decoration:none;
	
}

.categories{
    margin:0 0 1px 0;
    text-align:left;
}

.categories h1{
	font-size:12px;
}

.categories a {
    background:url(/images/menu_item.gif) 2px 2px no-repeat;
    padding-left:15px;
    text-decoration:none;
	color:#888;
	font-weight:normal;
}

.categories a:hover{
	background:url(/images/menu_item_on.gif) 2px 2px no-repeat;
    text-decoration:underline;
	color:#000;
}

.content  {
    margin-top:20px;
	font-size:12px;
}


.frame_block {
    padding-bottom:10px;
}

.categories li{
    background:none;
	}
.categories h1{
    margin-right:0;
	}
.categories a{
    text-decoration:none;
	font-size:12px;
	font-weight:normal;
	}
.categories a:hover{
    text-decoration:none;
	font-size:12px;
	font-weight:normal;
	background:#ccc url(/images/menu_item_on.gif) 2px 2px no-repeat;
	}

.categories{
    margin:0 0 2px 0;
    text-align:left;
    padding:0;
	}


.menu_content a{
	font-weight:normal;
	font-size:12px;
	display:block;
	}

.menu_content a:hover{
	font-weight:normal;
	font-size:12px;
	text-shadow: 0 0 5px #888;
	}
.menu_content1 {
	margin-left:25px;
	color:#39A2E6;
	}

.adsstart {
	color:#888;
	font-size:11px;
	font-family:tahoma, sans-serif;
	font-weight:normal;
	margin-left:35px;
	}
.adsstart a{
	color:#888;
	font-size:11px;
	font-family:tahoma, sans-serif;
	font-weight:normal;
	}
.adsend  {
	color:#888;
	font-size:11px;
	font-family:tahoma, sans-serif;
	padding-bottom:5px;
    margin-bottom:5px;
	margin-left:35px;
	font-weight:normal;
	}
.adstitle {
	color:red;
	font-size:12px;
	text-decoration:underline;
	font-family:tahoma, sans-serif;
	margin-left:20px;
	font-weight:normal;
	}
.adstitle a {
	color:red;
	font-size:12px;
	text-decoration:underline;
	font-family:tahoma, sans-serif;
	font-weight:normal;
	}
	
.adsbody {
	margin-left:20px;
	color:#000;
	font-size:11px;
	font-family:tahoma, sans-serif;
	}
	
.adsurl {
	color:red;
	font-size:11px;
	font-family:tahoma, sans-serif;
	margin-bottom:10px;
	font-weight:normal;
	margin-left:20px;
	text-decoration:none;
	}
	

.adsurl:hover {
	color:red;
	font-size:11px;
	font-family:tahoma, sans-serif;
	margin-bottom:10px;
	font-weight:normal;
	margin-left:20px;
	text-decoration:underline;
	}
	
	
.list_po_region {
	margin:10px;
	margin-bottom:20px;
	font-size:12px;
	}
.list_po_region  h1 {
	margin:8px;
	font-size:28px;
	font-weight:normal;
	color:#032D74;
	text-shadow: 0 0 5px #52CDF2;
	font-family:'Segoe UI', Tahoma, Verdana;
	}

.banner {
    padding:0px;
    margin:0px;
	text-align:center;
	float:center;
	}
.f1 {
	margin:8px;
	font-size:28px;
	font-weight:normal;
	color:#032D74;
	text-shadow: 0 0 5px #52CDF2;
	font-family:'Segoe UI', Tahoma, Verdana;
	}
.f2 {
	margin:8px;
	font-size:20px;
	font-weight:normal;
	color:#032D74;
	text-shadow: 0 0 5px #52CDF2;
	font-family:'Segoe UI', Tahoma, Verdana;
	}
.down_blok  {
	padding:5px;
	margin:5px;
	color:#888;
	Font-family:tahoma, sans-serif;
	font-size:12px;
	}
.nazva_regiona {
	margin:5px;
	font-size:13px;
	}
a.top_navation {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	}
a.top_navation:hover {
	color:#ffffff;
	font-weight:bold;
	text-decoration:underline;
	font-size:11px;
	}
.region {
	font-size:12px;
	color:#888;
	font-weight:normal;
	text-decoration:none;
	}
.region:hover {
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-shadow: 0 0 5px #888;
	text-decoration:underline;
	}
.list_firm {
	padding-bottom:7px;
	}
.titl_list_po_region {
	color:#888;
	padding-left:5px;
	padding-bottom:5px;
	}
	
.rotation {
	padding-left:10px;
}	
.rotation h1 {
	margin:8px;
	font-size:25px;
	font-weight:normal;
	color:#032D74;
	text-shadow: 0 0 5px #52CDF2;
	padding-bottom:5px;
}

.rotation .span_off {
	padding:7px 0px;
	border-bottom:1px solid #018DC6;
	border-top:4px solid #fff;
}
.rotation .span_sel {
	border-top:4px solid #018DC6;
	border-left:1px solid #018DC6;
	border-right:1px solid #018DC6;
	border-bottom:1px solid #fff;
}
.rotation .span_sel a {
	text-transform:capitalize;
	font-weight:normal;
	font-size:14px;
	margin:0px 5px;
	display:block;
	padding:7px 0px;
}
.rotation .span_sel a:hover {
	text-decoration:none;
}

.rotation .span {
	border-bottom:1px solid #018DC6;
	border-top:4px solid #ccc;

	background: #e3e3e3;
}
.rotation .span:hover {
	border-bottom:1px solid #018DC6;
	border-top:4px solid #888;
	background: #F9F9F6;
}

.rotation .span a {
	text-transform:capitalize;
	color:#888;
	font-weight:normal;
	font-size:14px;
	margin:0px 5px;
	display:block;
	padding:7px 0px;
}
.rotation .span a:hover{
	color:#000;
}



.rotation_content  {
	 font-size:12px;
	 width:740px;
	 padding-top:10px;

}

.rotation_content .span_con_l {
	 padding:5px;
	 font-size:12px;
	 width:400px;
	 display: inline-block;
	 overflow:hidden;height:300px;
	 vertical-align:text-top;
}
.rotation_content .span_con_l h1, .rotation_content .span_con_l h2, .rotation_content .span_con_l h3, .rotation_content .span_con_l h4 {
	font-size:20px;
	font-weight:normal;
	color:#000;
	text-shadow: none;
	padding:0px;
	margin:0px;
}
.rotation_content .span_con_l img {
	max-width:100%;
	height: auto;
}
.rotation_content .span_con_r {
	 padding:5px;
	 font-size:12px;
	 width:300px;
	 display: inline-block;
	 overflow:hidden;height:300px;
	 vertical-align:text-top;
}
.rotation_content .span_con_r div {
	 padding-top:5px;
	 padding-bottom:5px;
	 font-size:12px;
	 border-bottom: 1px solid #ccc;

}
.rotation_content .span_con_r a {
	 font-size:12px;
	 color:#0d3579;
	 text-decoration:underline;
	 font-weight:normal;
}
	
.categories .filter_reset a:hover, .categories .filter_reset a, .categories .filter_reset_town a:hover, .categories .filter_reset_town a, .categories .filter_reset_region a:hover, .categories .filter_reset_region a, .categories .filter_reset_group a:hover, .categories .filter_reset_group a{background-image:none;background-color: transparent;}

img.categories a  {background-image:none;background-color: transparent;display:inline-block;}


.categories .filter_reset {background-image:none;background-color: #3BA5E7; border-radius: 4px 4px 4px 4px;padding: 3px 4px;margin-left:1px;display:inline-block;border:1px solid #B6E4FD;color:#fff;}


.categories .filter_reset_town {background-color: #0363AD; border-radius: 4px 4px 4px 4px;padding: 3px 0px 3px 5px;margin-left:1px;display: inline-block;border:1px solid #3BA5E7;}

.categories .filter_reset_region {background-color: #39570D; border-radius: 4px 4px 4px 4px;padding: 3px 0px 3px 9px;margin-left:1px;display: inline-block;border:1px solid #7CA41A;}

.categories .filter_reset_group {background-image:none;background-color: #3BA5E7; border-radius: 4px 4px 4px 4px;padding: 3px 0px 3px 5px;margin-left:0px;display:inline-block;border:1px solid #B6E4FD;color:#fff;}

	
.main_menu .auth_blok {font-size:12px;font-family:Trebuchet MS, Lucida Grande, Verdana, Georgia, Sans-Serif; color:#000; }
.main_menu .auth_blok a, .main_menu .auth_blok a:hover {color:#000;text-decoration:underline;}


.for_statistics {font-size:12px;}
.for_statistics a {font-size:12px;font-weight:normal;color: #000;}
.for_statistics td {font-size:12px;font-family: arial,sans-serif;border-bottom: 1px solid #EBEBEB;padding: 5px;color:#000;}
.for_statistics th {font-size:13px;text-align:center;border-bottom: 2px solid #888;background: #EEEEEE;}
.for_statistics tr:hover {background: url(/images/points.gif) repeat-y left top #EEEEEE;}
.for_statistics img {width:16px;height:16px;padding-left:7px;vertical-align:middle;}



.sites {font-size:12px;}
.sites a {font-size:12px;font-weight:normal;color: #555555;}
.sites td {font-size:12px;font-family: arial,sans-serif;border-bottom: 1px solid #EBEBEB;padding:5px;color:#555;text-align:center;}
.sites th {font-size:13px;text-align:center;border-bottom: 2px solid #888;background: #EEEEEE;}
.sites tr:hover {background:#EEEEEE;}
.sites .price td {font-size:17px;color:red;border-bottom: 2px solid #888;border-top: 2px solid #888;background:#EEEEEE;}
.sites .title  {font-size:15px; background:#EEEEEE;text-align:left;}
.sites .title2  {font-size:12px; background:#EEEEEE;text-align:left;padding-left:15px;}
.sites .title  a {font-size:15px; background:#EEEEEE;text-align:left;text-decoration:underline;}





.for_price td {font-size:13px;text-align:center;padding:3px;font-family: arial,sans-serif;border-bottom: 1px solid #EBEBEB;padding: 7px 3px;color: #555555;;}
.for_price th {font-size:13px;text-align:center;width:150px;border-bottom: 2px solid #888;background: #51CCF2;}
.for_price tr:hover {background:#EEEEEE;}
.for_price a {color:#888;font-size:11px;font-weight: normal;}
	
.date_in_stat select {border:1px solid #EEEEEE;padding:3px;margin:0px;}
.date_in_stat .apply {text-align: center; background: #808080;padding:5px 20px;font-size:14px;font-weight:normal;text-decoration:none;}
.date_in_stat .apply:hover {background: #000;text-decoration:none;}